.image-background {
    position: relative;
    width: 100%;
    /* Adjusts the width to 100% of its parent container */
    max-width: 1920px;
    /* Maximum width of the image */
    margin: 0px 0;
    /* Add some margin to the container */
}

.image-background img {
    width: 100%;
    height: auto;
    max-height: 200px;
    /* Reduce the height to match text */
    object-fit: cover;
    /* Ensures the image covers the container */
    display: block;
}

.black-film {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.662);
    /* Semi-transparent black overlay */
}

.image-overlay-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    text-align: center;
    /* Align text to the center */
}

.image-overlay-text h1 {
    font-size: 34px;
    margin-bottom: 10px;
    color: white;
}

.image-overlay-text h2 {
    font-size: 24px;
    margin-bottom: 10px;
    color: white;

}

.image-overlay-text p {
    font-size: 20px;
    margin-top: 10px;
    color: white;
    color: white;

}

.path-container1 {
    max-width: 1550px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}

.certification-path1 h1 {
    text-align: center;
    font-size: 2.5em;
    margin-bottom: 10px;
}

.path-content1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: self-start;
}

.path-image-section1 {
    flex: 1;
    margin-right: 20px;
}

.path-image-section1 img {
    width: 75%;
    height: 75%;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.path-description1 {
    flex: 1.5;
    padding: 15px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.path-description1 p {
    margin-bottom: 10px;
    line-height: 1.6;
    color: #000000;
    text-align: justify;
    font-size: large;

}

.path-contact-btn1 {
    display: inline-block;
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff !important;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
}

.path-contact-btn1:hover {
    background-color: #0056b3;
}

.a {
    border: none;
    color: rgb(0, 0, 0);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    background-color: #00bfff;
}